vn.py官网
开源量化社区
Member
avatar
加入于:
帖子: 21
声望: 0

不知道是否封装了全部的函数,在对应CTP的api来调用一些函数时,发现无法调用,比如GetApiVersion()
不知道文档说明,能够知道那些封装了,在vnpy中是可以直接调用的?
谢谢大神

Member
avatar
加入于:
帖子: 3164
声望: 185

可以自己去vnpy_ctp.api.vn_ctp下看

Member
avatar
加入于:
帖子: 21
声望: 0

xiaohe wrote:

可以自己去vnpy_ctp.api.vn_ctp下看

2.50版本的vnstudio\Lib\site-packages\vnpy\api\ctp目录下只有一个init.py文件。没有其他文件啊

Member
avatar
加入于:
帖子: 5
声望: 0

我也是!!调用getversion的时候显示没有!!

Member
avatar
加入于:
帖子: 5
声望: 0

zlengine wrote:

xiaohe wrote:

可以自己去vnpy_ctp.api.vn_ctp下看

2.50版本的vnstudio\Lib\site-packages\vnpy\api\ctp目录下只有一个init.py文件。没有其他文件啊
你要安装vnstudio,然后在E:\vnstudio\Lib\site-packages\vnpy_ctp下

Member
avatar
加入于:
帖子: 21
声望: 0

夏侯铭灈 wrote:

zlengine wrote:

xiaohe wrote:

可以自己去vnpy_ctp.api.vn_ctp下看

2.50版本的vnstudio\Lib\site-packages\vnpy\api\ctp目录下只有一个init.py文件。没有其他文件啊
你要安装vnstudio,然后在E:\vnstudio\Lib\site-packages\vnpy_ctp下

明白了,原来ctp独立出来了。谢谢

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号